## network-manager-applet 0.9.10.1

=== debian/changelog ===
network-manager-applet (0.9.10.1-0ubuntu4.1) vivid; urgency=medium

  * debian/patches/lp1418260_dont_crash_if_mm_isnt_avail.patch: Don't crash
    when ModemManager is not available. (LP: #1418260)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 10 Jul 2015 16:32:17 -0400

network-manager-applet (0.9.10.1-0ubuntu4) vivid; urgency=medium

  [ Marc Deslauriers ]
  * debian/patches/hide_virtual_devices.patch: updated to no longer show
    notifications for virtual devices. (LP: #1440166)
  * debian/control: update name for ubuntu-devel-discuss in Maintainer field.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 07 Apr 2015 15:29:42 -0400

network-manager-applet (0.9.10.1-0ubuntu3) vivid; urgency=medium

  * Do not misdetect GNOME Flashback as GNOME Shell (LP: #1440009).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 07 Apr 2015 19:14:35 +0300

network-manager-applet (0.9.10.1-0ubuntu2) vivid; urgency=medium

  * debian/patches/nm-applet-use-indicator.patch: initialize GSList dupes var
    to NULL. Thanks to Patrik Fimml for the patch. (LP: #1046210)
  * debian/patches/rebuild_menu_after_init.patch: use a g_idle_add rather than
    a 30 second timeout, so as to make sure the menu update can't run until
    foo_set_initial_state did. (LP: #1418260)
  * debian/patches/hide_virtual_devices.patch: don't show bridge, bond, team,
    or vlan devices: they were only recently added to NM and nm-applet, and
    given that they are usually not managed, showing them tends to be
    confusing since they are usually the result of underlying software which
    might not expect their state to get changed by NM. (LP: #1423819)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 01 Apr 2015 16:59:35 -0400

network-manager-applet (0.9.10.1-0ubuntu1) vivid; urgency=medium

  * New upstream release: 0.9.10.1.
  * Resync packaging with Debian:
    - debian/rules: Set DEB_HOST_MULTIARCH, use dh_install exclusions rather
      than removing .la and .a files separately. 
    - debian/control: Build-depends: update NM b-deps, 
      bump to dh 9, update libgtk/libglib2.0 b-deps versions and make
      libnm-gtk Multi-Arch-aware.
    - debian/*.install: update paths for multi-arch.
    - debian/compat: bump to compat level 9.
  * debian/patches dropped because they were applied upstream:
    - git_use_paths_in_vpn_name_files_4867951.patch,
    - git_revert_system_ca_cert.patch,
    - lp289466_always_show_tray_icon.patch,
    - key-certificate-extensions.patch,
    - lp829673_gconf_hide_applet.patch,
    - 0001_Move_on_with_enter_in_the_country_page_of_the_new_mobile_wizard.patch
  * debian/patches/lp328572-dxteam-connect-text.patch,
    debian/patches/lp330571_dxteam_wired_connect_text.patch,
    debian/patches/lp330608_dxteam_gsm_connect_text.patch: stop carrying
    needless string changes causing delta with upstream; any changes to the
    strings should happen there so we stay in sync.
    dropped; included upstream.
  * Refreshed remaining patches.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 26 Jan 2015 23:08:58 -0500

network-manager-applet (0.9.8.8-0ubuntu9) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 26 Jan 2015 14:55:19 +0000

network-manager-applet (0.9.8.8-0ubuntu8) vivid; urgency=medium

  * No change rebuild to get debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Tue, 18 Nov 2014 08:13:07 -0800

network-manager-applet (0.9.8.8-0ubuntu7) utopic; urgency=medium

  * debian/patches/git_revert_system_ca_cert.patch: don't require system CA
    certs to validate the wireless AP certs if the user chooses not to supply
    a certificate. (LP: #1104476)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 11 Jun 2014 15:29:36 -0400

network-manager-applet (0.9.8.8-0ubuntu6) utopic; urgency=medium

  * Bring back Autostart Condition, we don't want nm-applet running in a
    gnome-shell session. (LP: #1315996)

 -- Tim Lunn <tim@feathertop.org>  Wed, 04 Jun 2014 15:14:54 +0200

network-manager-applet (0.9.8.8-0ubuntu5) utopic; urgency=medium

  * debian/patches/11-user-connections.patch: Unbreak importing VPN
    connections. (LP: #1294899) 
  * debian/patches/git_use_paths_in_vpn_name_files_4867951.patch: use the paths
    specified in vpn .name files.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 16 May 2014 16:33:43 -0400
