## network-manager-applet 1.0.8

=== debian/changelog ===
network-manager-applet (1.0.8-1mx150+1) mx; urgency=medium

  * Non-maintainer upload.
  * Repackaged for MX 15

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Thu, 17 Mar 2016 19:17:36 -0500

network-manager-applet (1.0.8-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Disable migration tool for NM <= 0.8 settings.

 -- Michael Biebl <biebl@debian.org>  Fri, 20 Nov 2015 18:35:54 +0100

network-manager-applet (1.0.6-2) unstable; urgency=medium

  * Fix crash in nm-connection-editor when importing existing VPN config.
    (Closes: #726935)

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Sep 2015 06:26:02 +0200

network-manager-applet (1.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update symbols file, the symbols introduced in 1.0.4 now use symbol
    versioning.

 -- Michael Biebl <biebl@debian.org>  Fri, 28 Aug 2015 17:21:30 +0200

network-manager-applet (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Make no-patch-numbers the default for gbp pq to avoid unnecessary noise.
  * Refresh patches.
  * Update symbols file for libnm-gtk0.

 -- Michael Biebl <biebl@debian.org>  Wed, 29 Jul 2015 01:08:38 +0200

network-manager-applet (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.

 -- Michael Biebl <biebl@debian.org>  Tue, 05 May 2015 23:16:53 +0200

network-manager-applet (1.0.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Mon, 27 Apr 2015 16:43:02 +0200

network-manager-applet (1.0.0-2) experimental; urgency=medium

  * Install typelib files into multiarch paths now that gobject-introspection
    supports that.
  * Mark dev and gir packages as Multi-Arch: same.

 -- Michael Biebl <biebl@debian.org>  Mon, 09 Feb 2015 00:49:43 +0100

network-manager-applet (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Rebase patches.
  * Bump dependency on network-manager and related dev packages to (>= 1.0.0).
  * Bump Standards-Version to 3.9.6. No further changes.
  * Update Vcs-Browser URL to use cgit and https.
  * Update Homepage URL to use https.

 -- Michael Biebl <biebl@debian.org>  Mon, 02 Feb 2015 13:40:08 +0100
