=== debian/control ===
--- 
+++ 
@@ -1,32 +1,33 @@
 Source: network-manager-applet
 Section: gnome
 Priority: optional
-Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
-Bugs: mailto: <maintainer@mepiscommunity.org>
 Build-Depends: debhelper (>= 9),
                autotools-dev,
                dh-autoreconf,
                gnome-common,
                intltool,
-               libdbus-glib-1-dev (>= 0.74),
                libsecret-1-dev,
                libgtk-3-dev (>= 3.4),
                libglib2.0-dev (>= 2.32),
                libnotify-dev (>= 0.7),
-               libnm-util-dev (>= 1.0.0),
-               libnm-glib-dev (>= 1.0.0),
-               libnm-glib-vpn-dev (>= 1.0.0),
-               network-manager-dev (>= 1.0.0),
+               libnm-util-dev (>= 1.1),
+               libnm-glib-dev (>= 1.1),
+               libnm-glib-vpn-dev (>= 1.1),
+               network-manager-dev (>= 1.1),
+               libnm-dev (>= 1.1),
                libmm-glib-dev,
                libgudev-1.0-dev (>= 147),
                iso-codes,
                libgirepository1.0-dev,
+               dh-translations,
+               libappindicator3-dev,
+               libdbusmenu-gtk3-dev (>= 12.10.3+16.04.20160223.1-0ubuntu1),
                gobject-introspection
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-utopia/network-manager-applet.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/network-manager-applet.git
+Standards-Version: 3.9.7
+Vcs-Bzr: https://code.launchpad.net/~network-manager/network-manager-applet/ubuntu
 Homepage: https://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-gnome
@@ -35,10 +36,10 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libnm-gtk0 (= ${binary:Version}),
-         network-manager (>= 1.0.0),
+         libnma0 (= ${binary:Version}),
+         network-manager (>= 1.1),
          policykit-1-gnome,
-         gnome-icon-theme,
+         adwaita-icon-theme,
          dbus-x11
 Recommends: notification-daemon,
             gnome-keyring,
@@ -48,6 +49,7 @@
           network-manager-openvpn-gnome,
           network-manager-vpnc-gnome,
           network-manager-pptp-gnome
+Breaks: gnome-bluetooth (<< 3.0) 
 Description: network management framework (GNOME frontend)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
@@ -71,7 +73,7 @@
          ${misc:Depends},
          libnm-gtk-common (= ${source:Version})
 Breaks: network-manager-gnome (<< 0.9.10.0)
-Description: library for wireless and mobile dialogs
+Description: library for wireless and mobile dialogs (libnm-glib version)
  This library provides Gtk+ dialogs for NetworkManager.
 
 Package: libnm-gtk-common
@@ -95,8 +97,7 @@
          network-manager-dev (>= 1.0.0),
          libnm-util-dev (>= 1.0.0),
          libnm-glib-dev (>= 1.0.0),
-         libgtk-3-dev,
-         libdbus-glib-1-dev
+         libgtk-3-dev
 Description: library for wireless and mobile dialogs - development files
  The libnm-gtk library provides Gtk+ dialogs for NetworkManager.
  .
@@ -116,3 +117,53 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
+
+Package: libnma0
+Architecture: linux-any
+Multi-Arch: same
+Section: libs
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libnma-common (= ${source:Version})
+Description: library for wireless and mobile dialogs (libnm version)
+ This library provides Gtk+ dialogs for NetworkManager.
+
+Package: libnma-common
+Architecture: all
+Multi-Arch: foreign
+Section: libs
+Depends: ${misc:Depends}
+Description: library for wireless and mobile dialogs - common files
+ The libnm-gtk library provides Gtk+ dialogs for NetworkManager.
+ .
+ This package contains data files used by libnm-gtk.
+
+Package: libnma-dev
+Architecture: linux-any
+Multi-Arch: same
+Section: libdevel
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libnma0 (= ${binary:Version}),
+         gir1.2-nma-1.0 (= ${binary:Version}),
+         libnm-dev (>= 1.0.0)
+Description: library for wireless and mobile dialogs - development files
+ The libnm-gtk library provides Gtk+ dialogs for NetworkManager.
+ .
+ This package contains the development files.
+
+Package: gir1.2-nma-1.0
+Section: introspection
+Architecture: linux-any
+Multi-Arch: same
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Description: GObject introspection data for libnma
+ The libnma library provides Gtk+ dialogs for NetworkManager.
+ .
+ This package contains introspection data for libnma.
+ .
+ It can be used by packages using the GIRepository format to generate
+ dynamic bindings.
