## network-manager-applet 1.2.0

=== debian/changelog ===
network-manager-applet (1.2.0-0ubuntu0.16.04.3) xenial; urgency=medium

  * debian/patches/apple-set-out_icon_name-for-WWAN-connections-for-ind.patch:
    use available gsm-3g-* icons so that the icon for mobile is different than
    that used for wifi; to avoid confusing people. (LP: #1571574)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 01 Jun 2016 15:15:49 -0400

network-manager-applet (1.2.0-0ubuntu0.16.04.2) xenial; urgency=medium

  * cherry-pick upstream patches from post 1.2.2:
    - wireless-security-fix-failed-assertion-in-default_fi.patch:
      Fix TLS cert authentication (LP: #1575614)
    - wireless-security-return-error-on-eap_method_validat.patch:
      Return error on eap_method_validate_filepicker() failure
    - applet-remove-assert-s_con-from-applet_get_active_vp.patch
      Remove the assert which lead to many false assertions (LP: #1578962)
    - apple-set-out_icon_name-for-WWAN-connections-for-ind.patch
      WWAN icon should appear when the connection is activated (LP: #1571574)

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 24 May 2016 15:30:22 +0800

network-manager-applet (1.2.0-0ubuntu0.16.04.1) xenial; urgency=medium

  * Rebase to upstream stable release (lp: #1576726)

 -- Aron Xu <happyaron@ubuntu.com>  Fri, 29 Apr 2016 22:53:10 +0800
