## network-manager-applet 1.2.4

=== debian/changelog ===
network-manager-applet (1.2.4-0ubuntu2) yakkety; urgency=medium

  * Merge changes from Debian:
  * debian/control:
    - Replace Depends: dbus-x11 with Depends: default-dbus-session-bus |
      dbus-session-bus so that either dbus-user-session or dbus-x11 can be
      used. (Closes: #836037)
    - Drop adwaita-icon-theme dependency and rely on the icon theme
      provided by metapackages
    - Switch from polkit-1-auth-agent to 'policykit-1-gnome |
      polkit-1-auth-agent', polkit-1-auth-agent is a virtual package
  * debian/rules:
    - Stop using -X for dh_install. Some files were not installed by accident
      because of that. Instead explicity remove .a and .la files and use
      --fail-missing while at it.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 29 Sep 2016 11:15:25 -0400

network-manager-applet (1.2.4-0ubuntu1) yakkety; urgency=medium

  * Rebase to upstream stable point release
  * Patches merged upstream (dropped here)
    - wireless-security-fix-failed-assertion-in-default_fi.patch
    - wireless-security-return-error-on-eap_method_validat.patch
    - applet-remove-assert-s_con-from-applet_get_active_vp.patch
    - Set-out_icon_name-which-is-necessary-for-indicator.patch
  * Refresh remaining patches

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 01 Sep 2016 23:55:05 +0800

network-manager-applet (1.2.2-0ubuntu2) yakkety; urgency=medium

  * Fix handling of 802.1x secrets for ethernet connections (LP: #1579246)

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 18 Aug 2016 17:31:26 +0800

network-manager-applet (1.2.2-0ubuntu1) yakkety; urgency=medium

  * Rebase to upstream stable point release (LP: #1578962)
  * Use git-pq to manage patches.
  * Patches updated:
    - Make-sure-the-behavior-for-policykit-restricted-acti.patch
    - Implement-support-for-hiding-rather-than-desensitizi.patch
  * cherry-pick from upstream post release
    - wireless-security-fix-failed-assertion-in-default_fi.patch
    - wireless-security-return-error-on-eap_method_validat.patch
    - applet-remove-assert-s_con-from-applet_get_active_vp.patch
    - apple-set-out_icon_name-for-WWAN-connections-for-ind.patch
  * Patches dropped:
    - tests-run-tests-on-make-check.patch: merged upstream

 -- Aron Xu <happyaron@ubuntu.com>  Fri, 20 May 2016 18:09:18 +0800

network-manager-applet (1.2.0-0ubuntu3) yakkety; urgency=medium

  * debian/patches/ubuntu-wwan-icon-name.patch: when setting icon name for
    mobile data, use the "gsm-3g-*" icons we already have and pick them by
    providing a new get_mobile_quality_icon method based on the original.
    (LP: #1571574)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 26 May 2016 10:29:02 -0400

network-manager-applet (1.2.0-0ubuntu2) yakkety; urgency=medium

  * debian/patches/ubuntu-vpn-icon-name.patch: set out_icon_name as well in
    mobile_helper_get_icon method in mobile helpers; this makes sure we do
    have an icon set for mobile (3G/4G), and not left with the last one that
    was used in the applet. (LP: #1571574)
  * debian/patches/git_fix_assert_p12_privkey_037c5721.patch: fix assertion
    in default_filter_privkey() so we can correctly accept certificates with
    the .p12 extension. (LP: #1583075)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 20 May 2016 11:14:13 -0400

network-manager-applet (1.2.0-0ubuntu1) yakkety; urgency=medium

  * Rebase to upstream stable release (lp: #1576726)

 -- Aron Xu <happyaron@ubuntu.com>  Fri, 29 Apr 2016 22:53:10 +0800
