## network-manager-applet 1.2.6

=== debian/changelog ===
network-manager-applet (1.2.6-0ubuntu1.1) yakkety-security; urgency=medium

  * SECURITY UPDATE: file access from login screen (LP: #1668321)
    - debian/patches/applet-Check-the-user-has-permission-to-modify-befor.patch:
      check permissions before showing dialog in src/applet-device-wifi.c.
    - No CVE number

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 06 Mar 2017 07:26:34 -0500

network-manager-applet (1.2.6-0ubuntu1) yakkety; urgency=medium

  * Rebase to upstream 1.2.6 release (LP: #1619354)
  * Refreshed patches. Merged upstream and dropped:
    - applet-fix-handling-of-802.1x-secrets-for-ethernet-c.patch
  * Add patches to fix showing wwan option after logout/in (LP: #1651019)
   - applet-re-add-broadband-devices-when-MM-becomes-avai.patch
   - device-broadband-check-that-the-ModemManager-is-actu.patch
   - device-broadband-use-define-for-devinfo-tag.patch

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 12 Jan 2017 19:18:13 +0800
