=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                libgtk-3-dev (>= 3.4),
                libglib2.0-dev (>= 2.32),
                libnotify-dev (>= 0.7),
-               libnm-util-dev (>= 1.1),
-               libnm-glib-dev (>= 1.1),
-               libnm-glib-vpn-dev (>= 1.1),
-               network-manager-dev (>= 1.1),
-               libnm-dev (>= 1.1),
+               libnm-util-dev (>= 1.2),
+               libnm-glib-dev (>= 1.2),
+               libnm-glib-vpn-dev (>= 1.2),
+               network-manager-dev (>= 1.2),
+               libnm-dev (>= 1.2),
                libmm-glib-dev,
                libgudev-1.0-dev (>= 147),
                iso-codes,
@@ -27,7 +27,7 @@
                libdbusmenu-gtk3-dev (>= 12.10.3+16.04.20160223.1-0ubuntu1),
                gobject-introspection
 Standards-Version: 3.9.7
-Vcs-Bzr: https://code.launchpad.net/~network-manager/network-manager-applet/ubuntu
+Vcs-Git: https://code.launchpad.net/~network-manager/network-manager/+git/ubuntu-applet
 Homepage: https://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-gnome
@@ -37,10 +37,9 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libnma0 (= ${binary:Version}),
-         network-manager (>= 1.1),
-         policykit-1-gnome,
-         adwaita-icon-theme,
-         dbus-x11
+         network-manager (>= 1.2),
+         policykit-1-gnome | polkit-1-auth-agent,
+         default-dbus-session-bus | dbus-session-bus
 Recommends: notification-daemon,
             gnome-keyring,
             mobile-broadband-provider-info,
@@ -49,7 +48,7 @@
           network-manager-openvpn-gnome,
           network-manager-vpnc-gnome,
           network-manager-pptp-gnome
-Breaks: gnome-bluetooth (<< 3.0) 
+Breaks: gnome-bluetooth (<< 3.0)
 Description: network management framework (GNOME frontend)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
